Bug 10000 - Little typo in intranet-tmpl/prog/en/modules/help/tools/letter.tt: sliip
Summary: Little typo in intranet-tmpl/prog/en/modules/help/tools/letter.tt: sliip
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Target Milestone: ---
Assignee: Owen Leonard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-08 14:21 UTC by Katrin Fischer
Modified: 2014-05-26 21:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 10000 - Little typo in intranet-tmpl/prog/en/modules/help/tools/letter.tt: sliip (1.20 KB, patch)
2013-04-08 14:29 UTC, Owen Leonard
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 10000 - Little typo in intranet-tmpl/prog/en/modules/help/tools/letter.tt: sliip (1.31 KB, patch)
2013-04-08 15:01 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 10000 - Little typo in intranet-tmpl/prog/en/modules/help/tools/letter.tt: sliip (1.35 KB, patch)
2013-04-08 15:09 UTC, Galen Charlton
Details | Diff | Splinter Review
[PASSED QA] Bug 10000 - Little typo in intranet-tmpl/prog/en/modules/help/tools/letter.tt: sliip (1.46 KB, patch)
2013-04-09 21:10 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2013-04-08 14:21:25 UTC
While translating I found a typo in 
intranet-tmpl/prog/en/modules/help/tools/letter.tt:155:

The transfer sliip is printed when you confirm a transfer from one library to another in your system
Comment 1 Owen Leonard 2013-04-08 14:29:14 UTC Comment hidden (obsolete)
Comment 2 Bernardo Gonzalez Kriegel 2013-04-08 15:01:59 UTC Comment hidden (obsolete)
Comment 3 Galen Charlton 2013-04-08 15:09:11 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2013-04-09 21:10:56 UTC
Created attachment 17323 [details] [review]
[PASSED QA] Bug 10000 - Little typo in intranet-tmpl/prog/en/modules/help/tools/letter.tt: sliip

This patch removes the extra i in "sliip."

To test, go to Tools -> Notices & Slips and view the help file. The last
bulleted item on the page should contain no typo.

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>

Comment: Can't resist to sign Bug 10000!!
Work as described. No errors.

Signed-off-by: Galen Charlton <gmc@esilibrary.com>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Can't resist to QA - All tests and QA script pass.
Comment 5 Jared Camins-Esakov 2013-04-18 13:19:03 UTC
This patch has been pushed to master and 3.12.x.
Comment 6 Chris Cormack 2013-04-27 05:22:52 UTC
Pushed to 3.10.x will be in 3.10.6